/* general */

.container { width: 600px; padding-left: 20px; padding-right: 20px; }



/* head */

.head .top { height: 67px; }

.head .top ul.top-nav { margin-top: 30px; }

.head .top ul.top-nav li { padding: 0px 4px; }

.head .top ul.top-nav li:after { margin-left: 2px; margin-right: 4px;  }

.head .top ul.top-nav li a { font-size: 13.13px; line-height: 1.3em; }

.head .top ul.top-sub { min-width: 220px; padding-bottom: 5px; padding-top: 15px; }

.head .top ul.top-sub li { line-height: 1.6em; margin-bottom: 1px; padding: 0px 20px; }

.head .top ul.top-sub li a { font-size: 12px; }

.head .top-callback span { font-size: 12.11px; margin-top: 14px; padding-bottom: 9px; padding-left: 15px; padding-right: 30px; width: 115px; }

.head .top-callback span:before { background-size: 100% auto; height: 27px; top: 5px; width: 27px; }



.head .top-callback .top-callback-sub { width: 200px; padding-top: 10px;  }

.head .top-callback .top-callback-sub li { padding: 2px 20px; }

.head .top-callback .top-callback-sub li a { font-size: 12.01px; padding-bottom: 17px; padding-top: 5px; }

.head .top-callback .top-callback-sub li a img { height: auto; max-width: 31px; margin-right: 10px; }

.head .top-callback .top-callback-sub li a i { top: 12px; }



.head a.top-search { background-size: 100% auto; height: 38px; margin-top: 14px;width: 38px; }

.head a.top-search:before { background-position: 0px -28px; background-size: 100% auto; height: 28px; width: 28px; }

.head a.top-phone { font-size: 22px; margin-left: 10px; margin-top: 24px; }

.head a.top-phone span { font-size: 18px; }

.head .menu { border-bottom: 7px solid #fff; height: 66px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.head .menu.is_stuck { border-bottom: 0px none; height: 59px; }

.head .menu a.menu-logo { height: 104px; left: -15px; margin-top: -3px; position: absolute; top: 50%; width: 104px; }

.head .menu .menu-nav { display: none; }

.head span#showMenu { display: block; }





.mobile-nav li a:before{

	transform: rotate(-90deg);

}

.mobile-nav {

	background: #E31B23;

    border-bottom: 8px solid #fff;

    display: none;

    height: auto;

    padding-bottom: 10px;

    position: absolute;

    text-align: right;

    top: 59px;

    z-index: 10;

    width: 100%;

}

.mobile-nav ul,

.mobile-nav ul > li { margin: 2px 10px; list-style: none;}



.mobile-nav ul > li { border-top: 1px solid #E9444B; padding-left: 25px; padding-right: 25px; position: relative; }

.mobile-nav ul > li > ul { padding-bottom: 5px; padding-left: 0px; padding-right: 0px; }

.mobile-nav ul.nav-child{padding-left: 0;margin-left: 0; margin-right: 0px;}

.mobile-nav ul.nav-child li{padding-left: 0;margin-left: 0;border:0; margin-right: 0px; padding-right: 0px;}

.mobile-nav ul.nav-child li a{color: #F19EA1; line-height: 1.43em;}

.mobile-nav ul.nav-child li a:before{content: ""!important;}

.mobile-nav ul.nav-child .nav-child{padding-left: 15px;}

.mobile-nav ul.nav-child .nav-child li{border: 0;}

.mobile-nav ul li a:before {

    content: "<";

    color: #fff;

    font-family: 'Sue Ellen Francisco', cursive;

    font-size: 47.25px;

    height: 16px;

    position: absolute;

    right: 10px;

    top: 9px;

    width: 16px;

    z-index: 1;

}



/* banner */

#banner { height: 500px; margin-bottom: -38px; top: -38px; }

#banner .banner-inner { width: 600px; padding-top: 142px; }

#banner .banner-inner h2 { font-size: 55.3px; padding-bottom: 8px; }

#banner .banner-inner p { font-size: 19.56px; padding-bottom: 8px; }

#banner .banner-inner a { font-size: 19.54px; margin-top: 17px; padding: 11px 25px 8px 25px; border-radius:18px; -webkit-border-radius:18px; -moz-border-radius:18px; }

#banner .banner-item { max-width: 100%; position: relative; width: 100%; }

#banner .banner-inner img { height: auto; right: -40px; margin-left: auto; margin-right: auto; position: absolute; top: -50px; width: 395px; }

#banner .flex-control-paging { bottom: 82px; }

#banner .flex-control-paging li a { border: 6px solid #fff; margin: 0px 6px; }





/* leaders */

.leaders { padding-left: 20px; padding-right: 20px; }

.leaders .leaders-inner { border-bottom: 6px solid #E31B23; height: 108px; margin-top: -91px; width: 520px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.leaders .leaders-inner .leaders-item { padding-left: 20px; padding-right: 20px; text-align: center; }

.leaders .leaders-inner .leaders-item a { color: #fff; font-size: 0px; }

.leaders .leaders-inner .leaders-item img { float: none; height: auto; margin-left: auto; margin-right: auto; padding-bottom: 0px; padding-right: 0px; padding-top: 13px; width:42px; }

.leaders .leaders-inner .leaders-item span { font-size: 16px; line-height: 0.92em; padding-bottom: 0px; padding-top: 2px; }

.leaders .leaders-inner .leaders-item:after { height: 62px; top: 19px; }

.leaders .leaders-inner .leaders-item:nth-of-type(1) span br { display: none; }

.leaders .leaders-inner .leaders-item:nth-of-type(1) span,

.leaders .leaders-inner .leaders-item:nth-of-type(2) span { padding-top: 2px; }





/* products-grid */

.products-grid { padding-left: 4px; padding-right: 4px; }

.products-grid .products-inner { width: 532px; padding-bottom: 48px; padding-top: 13px; }

.products-grid .products-inner .products-item { margin: 0px 1%; margin-bottom: 0px; margin-top: 20px; width: 47.2%; }

.products-grid .products-inner .products-item a { min-height: 410px; overflow: hidden; padding-top: 14px; position: relative; }

.products-grid .products-inner .products-item a img { left: 50%; margin-bottom: 4px; position: relative; width: 260px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.products-grid .products-inner .products-item a p { font-size: 15px; line-height: 1.28em; padding-bottom: 15px; padding-left: 30px; padding-right: 30px; }

.products-grid .products-inner .products-item a span.price { font-size: 40px; line-height: 0.43em; }

.products-grid .products-inner .products-item a span.price i { font-size: 16.9px; top: -18px; }

.products-grid .products-inner .products-item a span.price-desc { font-size: 12px; margin-top: 2px; }

.products-grid .products-inner .products-item a span.link { font-size: 18.38px; line-height: 35px; margin-top: 10px; padding: 0px 20px; }





/* brands */

.brands { height: 222px; overflow: hidden; position: relative; }

.brands .brands-inner { display: block; margin: 0px auto; width: 520px; overflow: hidden; padding-top: 37px; position: relative; }

.brands .brands-inner h2 { font-size: 24px; margin-bottom: 21px; }

.brands .brands-inner .brands-carousel button { height: 35px; top: 34px; width: 35px; }

.brands .brands-inner .brands-carousel button span { font-size: 64.46px; }

.brands .brands-inner .brands-carousel button.slick-prev { display: block; left: 0px; }

.brands .brands-inner .brands-carousel button.slick-prev span { top: -21px;  }

.brands .brands-inner .brands-carousel button.slick-next { display: block; right: 0px; }

.brands .brands-inner .brands-carousel button.slick-next span { top: -25px; }

.brands .brands-inner .brands-carousel .slick-list { display: block; margin: 0px auto; max-width: 440px; }

.brands .brands-inner .brands-carousel li { margin:5px; padding: 8px 0px 15px 0px; }

.brands .brands-inner .brands-carousel li img { height: auto; max-width: 80px; }





/* white-line */

.white-line .white-line-inner p.cherpa a img { max-width: 105px !important; }
.white-line .white-line-inner p.cherpa { padding-right: 0px !important; }

.white-line .white-line-inner .r2o_tel a img { height: auto; width: 155px; }

.white-line .white-line-inner { width: 560px; height: 81px; padding-left: 20px; padding-right: 20px; }

.white-line .white-line-inner p { font-size: 17px; line-height: 79px; }

.white-line .white-line-inner p span { font-size: 21px; }

.white-line .white-line-inner ul.socials { margin-top: 27px; }

.white-line .white-line-inner ul.socials li { padding-left: 5px; }

.white-line .white-line-inner ul.socials li a { height: 32px; overflow: hidden; padding-right: 0px; position: relative; text-indent: 99999px; width: 32px; }

.white-line .white-line-inner ul.socials li a:after { height: 32px; width: 32px; }

.white-line .white-line-inner ul.socials li.follow-us a  { background-size: auto 32px; }

.white-line .white-line-inner ul.socials li.see-us a  { background-size: auto 32px; }

.white-line .white-line-inner ul.socials li.like-us a  { background-size: auto 32px; }

.white-line .white-line-inner ul.socials li.instagram-us { padding-left: 5px; }
.white-line .white-line-inner ul.socials li.instagram-us a  { background-size: auto 32px; }

.white-line .white-line-inner ul.socials li.watch-us a  { background-size: auto 32px; }



.border-line { margin-top: 52px; }





/* newsletter */

.newsletter .newsletter-inner { width: 560px; padding-bottom: 34px; padding-left: 40px; padding-right: 40px; padding-top: 46px; }

.newsletter .newsletter-inner #mc2_status { font-size: 24px; margin-bottom: 25px; }

.newsletter .newsletter-inner form fieldset { margin-left: 1%; margin-right: 1%; max-width: 47.5%; }

.newsletter .newsletter-inner form input { font-size: 15px; height: 49px; line-height: 49px; max-width: auto; padding: 0px 20px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.newsletter .newsletter-inner form button { display: block; font-size: 25.72px; height: 49px; line-height: 46px; margin-left: auto; margin-right: auto; margin-top: 15px; padding: 0px 20px; width: 98%; }





/* footer */

.footer .footer-inner { width: 560px; padding-bottom: 26px; padding-left: 10px; padding-right: 10px; padding-top: 26px; text-align: center; } 

.footer .footer-inner ul li a { font-size: 15px; line-height: 1.2em; margin-right: 10px; }

.footer .footer-inner ul li:last-child { background: none; border: 3px solid #E17C80; display: inline-block; height: 35px; line-height: 35px; margin-top: 11px; padding-left: 20px; padding-right: 5px;}

.footer .footer-inner ul li:last-child::before { font-size: 50.59px; margin-top: -9px; }

.footer .footer-inner ul li:last-child.sitemap-open::before { margin-top: -10px; }

.footer .footer-inner ul li:nth-of-type(4):after { display: none; }





/* sitemap */

.sitemap .sitemap-inner { max-width: 560px; padding-bottom: 9px; padding-left: 8px; padding-right: 8px; padding-top: 10px; }

.sitemap .sitemap-inner .sitemap-item { width: 49.5%; }

.sitemap .sitemap-inner ul li a{font-size: 14px;}



/* end */

.end .end-inner { margin: 0px auto; width: 560px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px; padding-top: 26px; position: relative; text-align: center; width: 100%; }

.end .end-inner p { display: block; float: none; font-size: 14px; padding-bottom: 15px; }

.end .end-inner p span { padding: 0px 5px; }

.end .end-inner p:first-child { float: none; }

.end .end-inner p:last-child { float: none; }







/* categories */

.categories { height: 161px; margin-bottom: -33px; position: relative; top: -33px; }

.categories .categories-inner { width: 560px; padding-top: 65px; }

.categories .categories-inner h1 { font-size: 22.41px;line-height: 22.41px; padding-bottom: 15px; }

.categories .categories-inner a { font-size: 15.39px; line-height: 24px; margin: 0px 3px; padding: 1px 20px 1px 20px; margin-bottom: 5px;}





/* categories-head */

.categories-head { text-align: center; }

.categories-head .container { padding-bottom: 0px; padding-top: 20px; }

.categories-head .breadcrubms { display: none; }

.categories-head form { float: none; margin-top: 0px; }

.categories-head form label,

.categories-head .sbHolder { font-size: 15px; }





/* categories-main */

.categories-main { padding-top: 23px; }

.categories-main .container { display: table; width: 560px; }

.categories-main .categories-left { display: none; }

.categories-main .categories-right { width: 100%; }



.categories-main .categories-grid .categories-item-featured { height: 361px; margin-top: 1px; }

.categories-main .categories-grid .categories-item-featured .categories-item-image { padding-top: 75px; text-align: center; width: 60%; vertical-align: top; }

.categories-main .categories-grid .categories-item-featured img { height: auto; max-width: 315px; width: 90%; }

.categories-main .categories-grid .categories-item-featured .categories-item-content { padding-top: 67px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content h1 { font-size: 17.09px; line-height: 1.28em; max-width: 170px; padding-bottom: 23px; padding-top: 14px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content h1 br { display: none; }



.categories-main .categories-grid .categories-item-featured .categories-item-content p { font-size:51.03px; padding-top: 0px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content i { font-size: 21.84px; top: -22px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content span { font-size: 15px; padding-top: 4px; }

.categories-main .categories-grid .categories-item-featured .categories-item-content a.link { font-size: 21.43px; height: 41px; line-height: 45px; margin-top: 15px; padding: 0px 25px; }



.categories-main .categories-grid .categories-item { margin-left: 2%; margin-bottom: -2px; margin-top: 20px; width: 47%; }

.categories-main .categories-grid .categories-item a img { max-width: 100%; padding-bottom: 7px; width: 100%; }



.categories-main .categories-grid .categories-item a h1 { font-size: 15px; width: 90%; }



.categories-main .categories-grid .categories-item a span { font-size: 12px; }

.categories-main .categories-grid .categories-item a span.price { font-size: 40px; padding-top: 17px; }

.categories-main .categories-grid .categories-item a span.price i { font-size: 14.7px; top: -18px; }

.categories-main .categories-grid .categories-item a span.price-desc { margin-top: 2px; }



.categories-main .categories-grid .categories-item a span.link { font-size: 18.38px; height: 35px; line-height: 37px; margin-bottom: 33px; margin-top: 10px; width: 128px; }



.categories-main .categories-grid .categories-link { font-size: 21.65px; height: 46px; left: 1%; line-height: 48px; max-width: 230px; margin-left: auto; margin-right: auto; margin-top: 39px; padding: 0px 0px; position: relative; text-align: center; }





/* product-grid */

.product-grid .product-grid-inner { display: block; width: 560px; padding-left: 20px; padding-right: 20px; }

.product-grid .product-grid-inner .product-left { display: block; width: 100%; }

.product-grid .product-grid-inner .product-left .product-gallery { height: 365px; max-width: 560px; margin-right: 0px; margin-top: 14px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs { margin: 10px; max-width: 64px; width: 20%; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-track { width: 64px !important; transform: translate3d(0px, 0px, 0px) !important; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide { height: 64px; margin-bottom: 6px; width: 64px !important; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide:after { border-bottom: 3px solid #F7F7F7; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-active,

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-current:after { border-bottom: 3px solid #E41B23; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-thumbs .slick-slide img { height: auto; width: 55px; }



.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large { max-width: 495px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-slide img { height: auto; width: 330px; }



.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-arrow { font-size: 114.62px; margin-top: -20px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-prev { left: 0px; }

.product-grid .product-grid-inner .product-left .product-gallery .product-gallery-large .slick-next { right: 0px; }







.product-grid .product-grid-inner .product-right { display: block; padding-left: 0px; padding-top: 50px; text-align: center; width: 100%; }

.product-grid .product-grid-inner .product-right h1 { font-size: 26px; line-height: 1.15em; padding-bottom: 32px; }



.product-grid .product-grid-inner .product-right p.product-desc span.price { font-size: 75.8px; }

.product-grid .product-grid-inner .product-right p.product-desc span.price i { font-size: 32.56px; top: -35px; }



.product-grid .product-grid-inner .product-right p.product-desc span.price-desc { font-size: 23.23px; }

.product-grid .product-grid-inner .product-right p.product-desc span.price-desc i { font-size: 49.98px; top: -10px; }



.product-grid .product-grid-inner .product-right p.desc { height: 85px; margin-left: auto; margin-right: auto; margin-top: 17px; width: 100%; }

.product-grid .product-grid-inner .product-right p.desc span { margin-top: 22px; }

.product-grid .product-grid-inner .product-right p.desc span:before { background-position: 0px center; background-size: 62px auto; margin-right: 0px; top: -18px; }



.product-grid .product-grid-inner .product-right form { overflow: hidden; }

.product-grid .product-grid-inner .product-right form .button { font-size: 32.55px; height: 62px; margin-left: auto; margin-right: auto; margin-top: 26px; width: 100%; }

.product-grid .product-grid-inner .product-right form fieldset { display: inline-block; margin-right: 3%; text-align: left; vertical-align: top; width: 46%; }

.product-grid .product-grid-inner .product-right form fieldset:nth-of-type(2) { margin-right: 0px; width: 50%;  }





.product-grid-repeat { }

.product-grid-repeat .product-grid-inner { width: 560px; }

.product-grid-repeat .product-grid-inner .product-left { float: none; width: 100%; }

.product-grid-repeat .product-grid-inner .product-right { float: none; padding-bottom: 0px; width: 100%; }



.product-grid .tabs-nav { height: 74px; margin-top: 0px; }

.product-grid .tabs-nav li { height: 74px; }

.product-grid .tabs-nav li a { border-top: 7px solid #fff; font-size: 20px; line-height: 67px; padding: 0px 22px; }

.product-grid .tabs-nav li.ui-state-active a { border-top: 7px solid #E41B23; }





.tabs-content { padding-top: 33px; }

.tabs-content h2 { font-size: 23px; line-height: 1.13em; padding-bottom: 9px; }

.tabs-content h3 { font-size: 20px; line-height: 1.13em; padding-bottom: 9px; padding-top: 15px; }

.tabs-content p { font-size: 16px; padding-bottom: 10px; padding-right: 0px; }



.tabs-content ul { line-height: 1.88em; margin-left: 17px; padding-top: 4px; padding-right: 0px; }

.tabs-content ul li { font-size: 16px; font-weight: 400; margin-bottom: 9px; }





.content-socials { display: block; padding-bottom: 20px; padding-top: 19px; }

.content-socials ul { list-style: none; padding-top: 13px; }

.content-socials a { background: url(../img/social-canvas.png) 0px 0px no-repeat; background-size: 180px 34px; height: 34px; width: 36px; }

.content-socials a.fb-icon { background-position: 0px 0px; }

.content-socials a.tw-icon { background-position: -36px 0px; }

.content-socials a.li-icon { background-position: -72px 0px; }

.content-socials a.pt-icon { background-position: -108px 0px; }

.content-socials a.gp-icon { background-position: -144px 0px; }





.product-grid-repeat .product-grid-inner .product-right .product-addons { margin-top: 25px; padding: 20px 20px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons h3 { font-size: 28px; line-height: 1.13em; padding-left: 25px; padding-top: 18px; text-align: left; }

.product-grid-repeat .product-grid-inner .product-right .product-addons h3 { background: url(../img/border-line-tablet.svg) no-repeat; background-size: 100% 72px; border: 0px none !important; margin-left: 10px; margin-right: 10px; margin-top: 10px; }

.product-grid-repeat .product-grid-inner .product-right .product-addons ul { padding-bottom: 28px; padding-left: 0; padding-top: 29px; text-align: left; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li { display: inline-block; margin-bottom: 20px; vertical-align: top; width: 49%; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li .image { height: 89px; margin-right: 10px; max-width: 90px; width: 40%; }

.product-grid-repeat .product-grid-inner .product-right .product-addons li .image img { height: auto; width: 75px; }



.product-grid-repeat .product-grid-inner .product-right .product-addons li p .title { font-size: 14px; line-height: 1.25em; max-width: inherit; padding-bottom: 10px; padding-top: 2px; }

.product-grid-repeat .product-grid-inner .product-right p span.price { font-size: 30px; line-height: 0.44em; }

.product-grid-repeat .product-grid-inner .product-right p span.price-desc { font-size: 14px; top: -3px; }



.product-grid-repeat .product-grid-inner .product-right a p span.link { font-size: 14.7px; height: 28px; line-height: 29px; margin-top: 10px; max-width: 100px; }







/* search_overlay */

#search_overlay .search-inner { height: 45px; margin-top: -22.5px; width: 560px; }

#search_overlay .search-inner input { font-size: 14px; height: 45px; padding-left: 40px; padding-right: 30px; }

#search_overlay .search-inner:before { background: url(../img/canvas.png) 0px -108px; background-size: 18px 180px; height: 18px; left: 12px; top: 14px; width: 18px; }

#search_overlay .search-inner .button { font-size: 17px; height: 45px; line-height: 49px; }







/* app-grid */

.app-grid { overflow: hidden; padding-top: 14px; }

.app-grid .app-grid-inner { /*width: 600px;*/ width:95%; padding-left: 20px; padding-right: 20px; }



.app-grid .app-grid-inner .app-left { display: block; width: 100%; }

.app-grid .app-grid-inner .app-left .app-image { display: block; float: none; height: 365px; width: 100%; }

.app-grid .app-grid-inner .app-left .app-image img { max-width: 368px; }

.app-grid .app-grid-inner .app-left .app-details { display: block; float: none; padding-left: 0; text-align: center; vertical-align: top; width: 100%; }

.app-grid .app-grid-inner .app-left .app-details h1 { color: #393939; font-size: 25.63px; line-height: 1.15em; padding-bottom: 33px; padding-right: 20px; padding-top: 50px; }



.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price { font-size: 74.71px; line-height: 0.44em; }

.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price i { font-size: 32.1px; top: -30px; }



.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price-desc { font-size: 22.9px; line-height: 0.4em; text-transform: uppercase; }

.app-grid .app-grid-inner .app-left .app-details p.product-desc span.price-desc i { font-size: 49.26px; top: -8px; }



.app-grid .app-grid-inner .app-left .app-details fieldset { display: inline-block; margin-right: 0; margin-top: 21px; width: 48%; }

.app-grid .app-grid-inner .app-left .app-details fieldset:nth-of-type(2) { margin-left: 3%; width: 48%;  }

.app-grid .app-grid-inner .app-left .app-details label { font-size: 16px; font-weight: 700; padding-bottom: 10px; }





.app-grid .app-grid-inner .app-right { display: block; float: none; position: relative; width: 100%; }

.app-grid .app-grid-inner .app-right .product-addons { margin-top: 25px; padding: 20px 20px; }



.app-grid .app-grid-inner .app-right  .product-addons h3 { font-size: 27.6px; line-height: 1.13em; padding-left: 0; padding-top: 26px; }

.app-grid .app-grid-inner .app-right  .product-addons ul { padding-bottom: 28px; padding-left: 0; padding-top: 29px; text-align: left; }

.app-grid .app-grid-inner .app-right  .product-addons li { display: inline-block; margin-bottom: 8px; vertical-align: top; width: 49%; }

.app-grid .app-grid-inner .app-right  .product-addons li .image { height: 89px; margin-right: 10px; max-width: 90px; width: 40%; }

.app-grid .app-grid-inner .app-right  .product-addons li .image img { height: auto; width: 75px; }



.app-grid .app-grid-inner .app-right  .product-addons li p .title { font-size: 14px; line-height: 1.25em; max-width: inherit; padding-bottom: 10px; padding-top: 2px; }

.app-grid .app-grid-inner .app-right  p span.price { font-size: 30px; line-height: 0.44em; }

.app-grid .app-grid-inner .app-right  p span.price-desc { font-size: 14px; top: -3px; }



.app-grid .app-grid-inner .app-right p a.link { font-size: 14.49px; height: 28px; line-height: 29px; margin-top: 10px; max-width: 100px; }



.app-grid .app-grid-inner .app-right p span.status { font-size: 14.49px; height: 28px; line-height: 29px; margin-right: 5px; margin-top: 10px; width: 50px; }





.app-grid .app-grid-inner .app-form { clear: none; display: block; float: none; width: 100%; }



.app-grid .app-form h4 { font-size: 19.22px; line-height: 1.58em; padding-bottom: 8px; padding-top: 0px; }

.app-grid .app-form h5 { font-size: 22.66px; line-height: 1.20em; padding-bottom: 6px; padding-top: 6px; }

.app-grid .app-form h5 span { font-size: 19.22px; font-weight: 400; }

.app-grid .app-form h6 { color: #E31B23; font-size: 22.66px; line-height: 1.20em; padding-bottom: 21px; padding-top: 12px; }

.app-grid .app-form h6:first-of-type { padding-top: 28px; }



.app-grid .app-form fieldset { margin-bottom: 10px; margin-right: 10px; max-width: inherit; position: relative; width: 47%; }

.app-grid .app-form fieldset label { font-size: 14px; }

.app-grid .app-form fieldset textarea { width: 95.5%; }

.app-grid .app-form fieldset.large-field { max-width: none; width: 100%; }



.app-grid .app-form fieldset.large-field-fake { max-width: none; width: 47%; }

.app-grid .app-form fieldset.large-field-fake input { max-width: inherit; width: 100%; }



.app-grid .app-form fieldset.very-large-field2 { margin-bottom: 10px; }

.app-grid .app-form fieldset.very-large-field { margin-bottom: 10px; }



.app-grid .app-form .half-field-last { display: block; margin-bottom: -13px; width: 100% !important; }

.app-grid .app-form .half-field-last2 { margin-bottom: 5px; }



.app-grid .app-form .checkbox { padding-top: 0px; min-height: 28px; }

.app-grid .app-form .checkbox input { height: 28px; }

.app-grid .app-form .checkbox label { margin-bottom: 10px; }

.app-grid .app-form .checkbox2 input { position: absolute; }

.app-grid .app-form .checkbox input[type=radio]:not(old){ width: 28px; margin: 0; padding: 0; opacity: 0; }

.app-grid .app-form .checkbox input[type=radio]:not(old) + label { display: inline-block; line-height: 28px; margin-left: -28px; margin-right: 15px; padding-left: 35px; position: relative; }

.app-grid .app-form .checkbox input[type=radio]:not(old) + label:before { border: 3px solid #E3E3E3; content: ""; height: 28px; left: 0px; position: absolute; width: 28px; }

.app-grid .app-form .checkbox input[type=radio]:not(old) + label:after { content: ""; background: #fff; height: 12px; left: 8px; position: absolute; top: 8px; width: 12px; }

.app-grid .app-form .checkbox input[type=radio]:not(old):checked + label:after { content: ""; background: #393939; height: 12px; left: 8px; position: absolute; top: 8px; width: 12px; }



.app-grid .app-form .checkbox.first-check input[type=checkbox]:not(old) + label { line-height: 2em; }

.app-grid .app-form .checkbox input[type=checkbox]:not(old) + label { display: inline-block; line-height: 1.25em; margin-left: 0px; margin-right: 15px; padding-left: 50px; position: relative; }

.app-grid .app-form .checkbox input[type=checkbox]:not(old) + label:before { border: 3px solid #E3E3E3; content: ""; height: 28px; left: 0px; position: absolute; width: 28px; }

.app-grid .app-form .checkbox input[type=checkbox]:not(old) + label:after { content: ""; background: transparent; height: 15px; left: 0px; position: absolute; top: 0px; width: 15px; }

.app-grid .app-form .checkbox input[type=checkbox]:not(old):checked + label:after { content: ""; background: url(../img/canvas.png) 0px -224px; background-size: 28px auto; height: 28px; left: 0px; position: absolute; top: 0px; width: 28px; }





.app-grid .app-form fieldset.left-field { width: 30.5%; }

.app-grid .app-form fieldset:nth-of-type(5).left-field { margin-right: 0px; }



.app-grid .app-form img { margin-top: -20px; position: relative; right: 0px; top: auto; display: block;}





.total-block .total-block-inner { margin-top: 36px; width: 600px; padding-bottom: 41px; padding-left: 20px; padding-right: 20px; padding-top: 32px; text-align: center; }

.total-block .total-block-inner p { font-size: 14.78px; padding-top: 2px; }

.total-block .total-block-inner p.total { font-size: 44.35px; }

.total-block .total-block-inner .submit { font-size: 25.63px; margin-top: 16px; height: 48px; line-height: 52px; border-radius:24px; -webkit-border-radius:24px; -moz-border-radius:24px; }